body{font-family:'Sorts Mill Goudy', serif}h1 a,h2 a,h3 a,h4 a,#basis-header-nav a,button a,input[type="reset"] a,input[type="submit"] a,input[type="button"] a,.basis-button a,.slide-button a,.banner-button a,.post-sharing select a{font-weight:400}.entry{font-size:110%}.slide-content h2,.banner h2{letter-spacing:0}.post-sharing select{font-size:24px}body,#basis-header-nav a,.profile,.basis-tagline,.post-date,.post-date a,.post-author,.post-author a,.post-footer,.post-footer a,.comment-date,.comment-guidelines,.more-link,#infinite-handle span,.footer-text{color:#000}@media screen and (min-width: 800px){.basis-tagline{width:100%;max-width:100%;clear:both}}@media screen and (min-width: 800px){#title{max-width:35%}}@media screen and (min-width: 800px){#basis-header-nav{max-width:65%}}@media screen and (min-width: 800px){.fine-print{width:100%;max-width:100%;clear:both}}.page .gform_wrapper input[type=text],.page .gform_wrapper input[type=url],.page .gform_wrapper input[type=email],.page .gform_wrapper input[type=tel],.page .gform_wrapper input[type=number],.page .gform_wrapper input[type=password],.page .gform_wrapper textarea.textarea{font-size:120%}.post-sharing select{margin:0 0 1em;background:white;color:#6b193f;border:0;letter-spacing:0}.post-sharing select option{background:white;border:0}@media screen and (min-width: 800px){.banner{min-height:460px}}.banner .banner-content{font-size:120%}.banner .product-section{margin-top:0;margin-bottom:0}@media screen and (min-width: 700px){.page-template-page-sidebar-left-php #sidebar{width:30%;float:left}}@media screen and (min-width: 700px){.page-template-page-sidebar-php #sidebar{float:right;width:30%;margin-left:5%}.page-template-page-sidebar-php .page,.page-template-page-sidebar-php .entry{float:left}}

body {
	font-family:Georgia, "Times New Roman", serif;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.header-wrapper {
	background:url(../../images/hurricaneonly.jpg) no-repeat 50%;
	border-bottom:10px solid #e8a32a;
}

#print-logo {
	display:none;
}

.header-wrapper .custom-logo {
	width:302px;
	height:87px;
}

.home #basis-header-nav {
	margin-top: 0;
}

.home .header-wrapper .custom-logo {
	width:302px;
	height:127px;
}

.home #basis-header-nav {
	margin-top: 60px;
}

.cycle-slideshow {
	height: 400px;
	opacity: 1 !important;
	max-width: 1067px;
	margin: 0 auto 50px;
	border-bottom:2px solid #ddd;
}

.slide-content {
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-height:100%;
}

.slide-content h2 {
	font-size:1.5rem;
	word-spacing:normal;
	/*color:#333;*/
}

.slide-content p {
	margin-bottom:.5rem;
}

@media ( min-width: 530px ) {
	.slide-content {
		padding: 250px 1.5rem 0;
		font-size: 14px;
		line-height: 20px;
		text-align:left;
	}
}

@media ( max-width: 830px ) {
	.cycle-slideshow {
		height:350px;
	}
	
	.slideshow-slide {
		height:150px;
		background-size:cover;
	}
	
	.slide-content {
		margin-top: 150px;
		padding: 1rem 1rem 0;
		font-size: 12px;
		height: 200px;
		line-height: 20px;
		float: none;
		width: 100%;
		box-sizing: border-box;
		background: #000;
	}
	.slide-overlay {
		display:none;
	}
}

.slide-overlay {
	background:rgba(0,0,0,.66);
	top: 235px;
	right:0;
	right: 0;
	width: auto;
}

.cycle-pager {
	bottom:-8px;
}

.slideshow-slide {
	background:#fff;
	background-size:cover;
}

.cycle-pager span {
	color:#bbb;
}

span.cycle-pager-active {
	color:#e8a32a;
}

.product-section.last {
	margin-top: .8rem;
}

.cta-heading {
	width: 30.74468%;
	float: left;
}

.cta-heading h2 {
	line-height:1;
}

.cta-heading p {
	font-size:20px;
	font-style:italic;
}

.cta-body {
	margin-left:34.57447%;
	padding-top:5px;
}

.widget_ce-recent-posts h3 {
	max-width:180px;
	line-height:20px;
}

.ce-recent-posts {
	font-size:12px;
}

.ce-recent-posts .date {
	color:#999;
}

.ce-recent-posts strong,
.ce-recent-posts .date,
.ce-recent-posts .more-link {
	font-family:Helvetica, Arial, sans-serif;
}

.ce-recent-posts p {
	margin:5px 0;
}

.ce-recent-posts .more-link {
	margin:5px 0 20px;
	font-size:12px;
	text-transform:uppercase;
}

#mobile-toggle {
	display:block;
	top:0;
	right:10px;
}

.admin-bar #mobile-toggle {
	top:40px;
}

.off-canvas-menu #basis-header-nav {
	background:#ddd;
}

.off-canvas-menu #basis-header-nav .sub-menu a {
	padding-left:2rem;
}

.entry {
	font-size:.9rem;
}

@media screen and (min-width: 800px) {
	.footer-widgets-left {
		width:25%;
	}
	.footer-widgets-right {
		width:70%;
	}
	.footer-widgets-right h3 {
		/*margin-left:3.3333%;*/
	}
	.ce-recent-posts li {
		margin-bottom:15px;
	}

	.page-template-default #sidebar,
	.page-template-page-sidebar-right-php #sidebar {
		float: right;
		width: 30%;
		margin-left: 5%;
	}

	.page-template-default .entry,
	.page-template-page-sidebar-right-php .entry {
		float: left;
		width: 64.8936%;
	}

	#mobile-toggle {
		display:none;
	}

}


.single-post  .entry {
    float: left;
    width: 64.8936%;

}

.single .post-header {
    float: right;
    width: 25.9575%;
	position: relative;
}

#header .search {
	margin-top: -40px;
}

#header .search input {
	width:100%;
	height:30px;
}

@media screen and (min-width: 800px) {
	.home #basis-header-nav {
		margin-top:20px;
	}
	#header .search {
		width:25%;
		float:right;
		margin-top: -40px;
	}

	.page-template-product-php .entry {
		float: left;
		width: 64.8936%;
	}
	
	.page-template-product-php #sidebar {
		float: right;
		width: 30%;
		margin-left: 5%;
	}
}

h1, h2, h3, h4, #basis-header-nav, button, input[type="reset"], input[type="submit"], input[type="button"], .basis-button, .slide-button, .banner-button, .post-sharing select {
	font-family:'Roboto Condensed', Helvetica, Arial, sans-serif !important;
	font-weight:normal;
}

.page-template-default #sidebar, .page-template-page-sidebar-right-php #sidebar {
margin-top: 3%;
}

.widget {
	font-size:.9rem;
}

.footer-text {
	float:left;
}

#social {
	float:right;
}

div.af-element {
margin-bottom: 20px;
}

@media screen and (min-width: 800px) {
	#basis-header-nav li ul li, #basis-header-nav li ul li a {
		color:#000 !important;
	}
	.page-template-default #sidebar {
		/*margin-right:5%;
		margin-left:0;*/
	}
	.page-template-page-sidebar-right-php #sidebar {
		margin-left:5%;
		margin-right:0;
	}
}

textarea, input {
	border-color:#aaa;
	padding:3px 10px;
}

.entry ol,
.entry ul {
	margin:20px 40px;
}

@media screen and (min-width: 800px) {
	.pagination {
		float: left;
	}
}